How to install libsoupcutter-dev on Debian Unstable (Sid)